Web lists-archives.com

[PHP] http2 support




Hello,

Currently I'm running Apache 2.4, openssl, Php 5.6, mod_php, and with
apache the prefork mpm. I'm wanting to deploy http2, so i'll need to
make an apache mpm change. It appears i'm also going to have to make a
php change, threaded php, should I move to php7, does that have the
option needed?

Thanks.
Dave.

-- 
PHP General Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php